Loading...
Searching...
No Matches
BALL::LongDoubleTraits Struct Reference

`#include <BALL/MATHS/fftwCommon.h>`

## Public Types

typedef long double | ComplexPrecision
typedef fftwl_plan | FftwPlan

## Detailed Description

Definition at line 28 of file fftwCommon.h.

## Member Typedef Documentation

## ComplexPrecision

typedef long double BALL::LongDoubleTraits::ComplexPrecision

Definition at line 30 of file fftwCommon.h.

## FftwPlan

typedef fftwl_plan BALL::LongDoubleTraits::FftwPlan

Definition at line 31 of file fftwCommon.h.